html, body, p, div, form, 
h1, h2, h3, h4, h5, h6,
img, a img {
	margin: 0;
	padding: 0;
	border: none;
}

p {margin-bottom: 15px}

*:focus {outline: none}



body {
	font: 14px Arial;
	color: #111;
	position: relative;
}

table {
	font-size: 1em;
	border-collapse: collapse;
}
td {padding:0}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-bottom: 0.5em;
	color: #812005;
}

h1 {font-size: 22px;}
h2 {font-size: 17px;}
h3 {font-size: 16px;}
h4 {font-size: 16px;}



input, button, select, textarea {
	font: 1em arial;
	padding: 1px;
}





a {color: #8d2100;}

.box-company {
	border-radius: 5px;background:#f5f5f5;
	width:320px;
	height:100px;
	border:1px double silver;
	padding:5px;
	display:inline-block;
	margin:4px;
	width: 100%;
	box-sizing: border-box;
}

.b-popup{

	z-index:9999;
	width:100%;
	min-height:100%;
	background-color: rgba(0,0,0,0.5);
	overflow:hidden;
	position:fixed;
	display:none;
	left:0px;
	top:0px;

}
.b-popup-content{
	z-index: 10000;
	margin:0px auto 0px auto;
	width:500px;
	max-height:500px;
	padding:10px;
	background-color: #FFF;
	display:none;
	border-radius:5px;
	box-shadow: 0px 0px 10px #000;
}
.lf {line-height:20px; font-size:15px;}
.pbm {
	
	background: none;
	 margin-bottom: 5px;
}
#wrapper {
	/*width: 100%;*/
	font-size: 14px; 
	font-family: Varela Round,sans-serif;}
	.inner {
		/*padding: 10px;*/
		width: 100%;
		margin:0 auto;
	}
		.inner img{
			width: 98%;
		}
/*.inner img{
	width: unset;
	}*/	
	.my-td{
		//padding: 10px;
	}
	#header {
		/*background: url(../images/headerbg.png) 0 0 repeat-x; margin-bottom: 30px*/
	}
	#header-inner {
		margin-bottom: 30px;
		height:111px; background: linear-gradient(to bottom, #D7EF80, #CBE56D);
		/*url(../images/headerbg2_.png) top center no-repeat;*/
	}


	#hl1 {position: absolute; left:0; bottom: 20px; padding: 15px; padding-left: 5px;}

	#topmenu {
		margin-top: 111px;
		/*margin-left: 30%;*/
		background-color: #e5f3b4;
		
		border-top: none; 
		border-radius: 0 0 7px 7px;
		float:left;
		text-align: center;
		width: 100%;
	}
	#topmenu a {
		display:block; 
		padding:16px 17px; 
		color:#812005; 
		text-decoration: none; 
		background: url(../images/menusep.png) left bottom no-repeat;
	}
	#topmenu:first-child {background: none;}

	#footer {
	
		 box-shadow: 0 0 10px #ccc;
		 padding:20px 0; 
		 padding-top: 6px;
		 margin-top: 30px;
	}
	#footer a {font-size: 12px;}

	#mainform, #mainform2 {
		width: 100%;
		border: 3px solid white; border-radius: 10px; box-shadow: 0 5px 7px #ccc; background: linear-gradient(to bottom, #cce66e, #aad555);
		padding:20px 0; color: #821f05; font-size: 18px;
		margin: 0 auto;
		margin-bottom: 25px;
		box-sizing: border-box;
	}

	#mainform-inner {
		/*outline: 1px solid black;*/
		width: 250px;
		margin: 0 auto;
		/*background: url(../images/formsep.png) center center no-repeat;*/
	}

	#mainform input[type=text], #mainform select {width:226px; padding: 6px; border:1px solid #8ca54d; border-radius: 10px; box-shadow: inset 0 5px 10px #ccc;}
	#mainform select {font-size: 48px; width:238px;}
	#mainform table td {padding: 4px 0; font-size: 22px;}
	#mainform label {cursor: pointer}
	#mainform input[type=checkbox] {width:16px; height:16px;}

	.rates table td {border:1px solid #ccc; background-color: #f7f7f7; padding:10px;}

	#mainform2 {
		font-size: 15px; 
		//padding:30px 0;
	}

	#mainform2 input[type=text], #mainform2 select {width:200px; padding: 5px; border:1px solid #8ca54d; border-radius: 5px; box-shadow: inset 0 5px 10px #ccc;}
	#mainform2 input[type=text] {width: 188px;}

	ul, li {margin-left: 0; padding:0; list-style: none;}
	ul li {
		padding-left: 25px;
		background: url(../images/ok.png) 5px 3px no-repeat; margin-bottom: 5px; }

	.decblock {border:3px solid white; border-radius: 10px; box-shadow: 0 0 5px #ccc; background-color: #ebf7be; padding:10px; color: #3c4e26;}
	.decblock.grad {background: linear-gradient(to bottom, #ebf7be, #CBE56D);}

	.decblock2 {border:3px solid #ebf7be; border-radius: 10px; padding:10px}

	#___plusone_0 {width:65px !important;}
	#twitter-widget-0 {width:85px !important;}
	.nobull {background-image:none;padding-left:0px;width:250px;}
	.needcashnow {
		float:top;
		height:155px;
		margin:0px;
		padding-top:-15px;
		padding-left:10px;
		background-image:url(../images/howitworks.png);
		background-position: 100px 35px;
		background-repeat:no-repeat;
	}
	.footerbody {line-height: 14px; font-size: 10px; color: #A8A8A8; width: 100%;}
	.disclaimer {
		background-image: url(../images/disclaimer.jpg); 
		width:100%; 
		height:128px;
	}
	.comodo-secure {background-image: url(../images/comodo-secure.png); width:94px; height:59px; float: right;}
	.mn {font-size: 99%;}
	.bold { font-weight: bold; }
	.fwn { font-weight: normal }
	.italic {font-style: italic}
	.uc {text-transform: uppercase}

	.m0 {margin: 0}
	.mb4 {margin-bottom: 4px}
	.m5 {margin: 5px}
	.mb5 {margin-bottom: 5px}
	.mt5 {margin-top:5px}
	.ml5 { margin-left: 5px }
	.mr5 { margin-right: 5px }

	.mb10 { margin-bottom: 10px }
	.mt10 { margin-top:10px }
	.ml10 { margin-left: 10px }
	.mr10 {	margin-right: 10px }

	.mt15 {margin-top: 15px}
	.mb15 {margin-bottom: 15px}

	.mb20 {	
		margin-bottom: 20px ;
		min-width: 250px;
	}
	.mt20 { margin-top:20px }
	.ml20 { margin-left: 20px }
	.mr20 {	margin-right: 20px }

	.mb30 {margin-bottom: 30px}

	.centered {margin-right: auto; margin-left: auto}

	.p0 {padding: 0}
	.p5 {padding: 5px}
	.p10 { padding: 10px }
	.p15 {padding: 15px}
	.p20 { padding: 20px }
	.p40 { padding: 40px }

	.pt0 {padding-top: 0}
	.pl10 {padding-left: 10px}
	.pr10 {padding-right: 10px}
	.pt10 {padding-top: 10px}

	
	/*.ml177 { margin-left: 177px }*/


	.ml90 {	margin-left: 90px }
	.ml100 {margin-left: 100px}
	.mb100 {margin-bottom: 100px}
	.ml160 { margin-left: 160px }
	.mb160 { margin-bottom: 160px }
	.ml200 { margin-left: 200px }

	.flr { float: right }
	.fll { 
		/*float: left */
	}
	.flc { float: center }

	.di { display: inline }
	.db { display: block }
	.dit { display: table; _height: 0; zoom:1; }
	.hide { display: none }
	.hidden {visibility: hidden}

	.c { text-align:center }
	.ar { text-align:right }
	.al { text-align: left }
	.aj { text-align: justify }

	.fs90 {font-size: 90%}

	.fs10px {font-size: 10px}
	.fs11px {font-size: 11px}
	.fs12px {font-size: 12px}
	.fs13px {font-size: 13px}
	.fs14px {font-size: 14px}
	.fs15px {font-size: 15px}
	.fs16px {font-size: 16px}
	.fs17px {font-size: 17px}
	.fs18px {font-size: 18px}
	.fs19px {font-size: 19px}
	.fs20px {font-size: 20px}
	.fs21px {font-size: 21px}
	.fs22px {font-size: 22px}
	.fs25px {font-size: 25px}
	.fs26px {font-size: 26px}
	.fs30px {font-size: 30px}

	.lh1 {line-height: 1em}

	.vam, table.vamtd { vertical-align:middle }
	.vat, table.vat td { vertical-align:top }
	.vab, table.vab td { vertical-align:bottom }

	.oh { overflow: hidden }

	.cl {clear: both}
	.clear {
		height: 0px;
		clear: both;
		font-size: 0;
		line-height:0;
		/* margin-top:-1px; */
	}

	.nobr { white-space: nowrap }

	.pr { position: relative }
	.pa { position: absolute }

	a.nou, a.hover-nou:hover { text-decoration: none }
	.u, a.u { text-decoration: underline }
	.hover-u:hover {text-decoration: underline}

	.link {cursor: pointer}
	.not_link {cursor: default}

	.w100p {width: 100%}
	.h100p {height: 100%}
	.w96p {width: 96%}
	.w98p {width: 98%}
	.w50p {width: 50%}

	.test {
		border: 1px solid red;
	}


	.white { color: #fff !important}
	.black { color: #181818 !important}
	.grey {color: #bdbdbd}
	.darkgrey {color: #555}

	.w20 {width: 20px}
	.w30 {width: 30px}
	.w50 {width: 50px}
	.w80 {width: 80px}
	.w100 {width: 100px}
	.w150 {width: 150px}
	.w200 {width: 200px}
	.w250 {width: 250px}
	.w300 {width: 300px}

	table.normal-padding th, table.normal-padding td {padding: 4px 5px}
	table.small-padding th, table.small-padding td {padding: 3px}
	table.wide-padding th, table.wide-padding td {padding: 4px 10px}

	.rates-table {border-collapse:collapse}
	.rates-table table{border-radius: 11px}
	.rates-table th{
		display: block;
		background:#0695d7;color:#e9ffff;border:1px solid #e9ffff;text-transform:uppercase;font:normal 12px/18px Arial;padding:10px;text-align:left}
	.rates-table td{
		padding:5px;
		border:1px solid #ccc;border-collapse:collapse;border-spacing:0;vertical-align:top;background:#f2f2f2}
	.rates-table,.rates-table p,.rates-table li{color:#333}
	

.table-content td{
		//padding: 0px 15px;
	}
	.right-content{
		padding: 15px;
	}
	.right-content ul li{
		padding-left: 0px !important;
	}
	.main table{     
		/*outline: 2px solid red;*/
	} 
	.main table td{     
		display: block;
	} 
	.breadcrump{
		margin-top: 15px;
		margin-bottom: 25px;
	}
	.pageContent, .breadcrump, h1{
		padding: 0px 15px;

	}

	#mainform2{
		display: block;
		margin: 0 auto !important;
	}
	.sidebar-form{
		display: block;
		width: 280px;
		margin: 0 auto;
		margin-bottom: 25px;

	}
	.contact-form{
		position: relative;
		width: 80%;
		margin: 0 auto;
	}
	.contact-form div{
		width: 100%;
	}
	.contact-form input[type="text"]{
		width: 95%;
	}
	.contact-form textarea{
		max-width: 95%;
	}
	.decblock{
		display: block;
		width: 260px;
		margin: 0 auto;
		margin-bottom: 25px;
	}
	#logo {
		position: absolute;
		left:0;
		bottom: 5px;
		padding: 0px;
		padding-left: 5px;
	}
	.pageContent table{
		display: none;
	}
	.pageContent .rates-table{
  display: block;
 }
	.decblock .fll{
		float: left;
	}
	@media only screen and (min-width : 320px) {

	}

	@media only screen and (min-width : 480px) {
		.inner img{
			width: unset;
			padding:0;

		}

	}
	
	@media only screen and (min-width : 768px) {

		.main table td{
			display: table-cell;
		}
		.rates-table th{
			display: table-cell;
		}
		#topmenu {
			width: unset;
			margin-top: -3px;
			margin-left: unset;
			float:right;
			border:3px solid white;
		}
		#topmenu a{
			display: inline-block;
			padding:6px 17px; 
		}
		.pageContent, .breadcrump, h1{
			padding: 0px;
		}
		.right-content{
			padding-left: 40px;
		}
		.contact-form{
			width: 80%;
			margin: unset;
		}
		.contact-form input[type="text"]{
			max-width: 60%;
		}
		.sidebar-form{
			display: block;
			width: unset;
			margin: unset;
			

		}
		.decblock{
			display: block;
			width: unset;
			
		}

		#mainform, #mainform2 {
			width: 100%;
			margin-left: 0px;
			
		}
		#mainform2 {
			margin-bottom: 25px;
		}
		.box-company {
			width: 320px;
		}
		.pageContent table{
			display: block;
		}

	}

	@media only screen and (min-width : 992px) {
		.disclaimer{
			width: 999px;
			margin: 0 auto;
		}
		.fll { 
			float: left 
		}
		#mainform-inner{
			width: 100%;
			background: url(../images/formsep.png) center center no-repeat;
		}
		.inner{
			width: 990px;
		}
		
		.mr40{
			//margin: 40px;
			padding-left: 40px;
			//margin-top: -40px !important;
		}

	}

	@media only screen and (min-width : 1248px) {

	}


	@media only screen and (max-width : 720px) {
		
	}

